{
	"tabbar.title.1" : "首页",
	"tabbar.title.2" : "交易平台",
	"tabbar.title.3" : "清关服务",
	"tabbar.title.4" : "个人中心",
	"responseMessage" : {
		
	},
	"pageTitle": {
		"proName": "铝产品现货交易平台",
		"welcomeToAluminumTradingPlatform": "欢迎使用铝交易平台",
		"aluminumTradingPlatform": "铝交易平台",
		"wechatAuthorizedLogin": "微信授权登录",
		"buyerRegistration": "采购商注册",
		"domesticCustomsClearanceApplication": "国内清关申请",
		"supplierQuotation": "供应商报价",
		"supplierOrder": "供应商挂单",
		"myOrders": "我的挂单",
		"orderDetails": "挂单详情",
		"withdrawOrder": "我要撤单",
		"accountPasswordLogin": "账号密码登录",
		"phoneLogin": "手机号登录",
		"forgotPasswordPage": "忘记密码页面",
		"selectIdentity": "选择身份",
		"immediateOrder": "立即下单",
		"confirmOrder": "确认下单",
		"systemSettings": "系统设置",
		"aboutThisProgram": "关于本程序",
		"personalCenter": "个人中心",
		"accountSetting": "账号设置",
		"systemSetting": "系统设置",
		"identitySetting": "身份设置",
		"switchAccount": "切换账号",
		"changePassword": "修改密码",
		"logout": "退出登录",
		"versionUpdate": "版本更新",
		"languageSwitch": "语言切换",
		"clearCache": "清理缓存",
		"switchIdentity": "切换身份",
		"cancelOrder": "取消订单",
		"addressList": "地址列表"
	},
	"components": {
		"cancel": "取消",
		"confirmD": "确定",
		"agreementPrivacyPolicy": "协议与隐私政策",
		"privacyPolicy": "隐私政策",
		"userAgreement": "用户协议",
		"agree": "同意",
		"and": "以及",
		"turnDown": "拒绝",
		"openSuccess": "打开成功",
		"openFailed": "打开失败，稍后重试",
		"roleSwitching": "角色切换",
		"aboutUs": "关于我们",
		"agreementPrivacyPolicyTip": "欢迎来到铝交易平台!我们根据最新的法律法规、监管政策要求，更新了《用户协议》和《隐私政策》,请您认真阅读。",
		"immediateOrder": "立即下单",
		"contactUs": "联系我们",
		"applyNow": "立即申请",
		"contactCustomerService": "联系客服",
		"register": "注册",
		"login": "登录",
		"resetPassword": "重置密码",
		"productSpe": "商品规格",
		"pickupLocation": "提货地点",
		"detailedAddress": "详细地址",
		"unitPrice": "单价",
		"password": "密码",
		"lxPhone": "联系电话",
		"bankName": "开户行",
		"deliveryDate": "交货日期",
		"username": "用户名",
		"avatar": "头像",
		"nickname": "昵称",
		"pleSelectRegion": "请选择所在地区",
		"enterDetailedAddress": "请输入详细地址",
		"contactUsIfAnyProblems": "如有问题，请联系我们",
		"confirmCallCustomerService": "确定拨打客服电话?",
		"enterAccount": "请输入账号",
		"enterPassword": "请输入密码",
		"agreeToReadAndAgree": "请你阅读并同意我们的",
		"privacyTerms": "《隐私条款》",
		"serviceAgreement": "《服务协议》",
		"enterContactInfo": "请输入手机号/用户/邮箱",
		"enterVerificationCode": "请输入验证码",
		"setNewPassword": "设置您的新密码(6到50个字符)",
		"confirmPassword": "重新确认密码",
		"agreeToPrivacyAgreement": "请先同意隐私协议",
		"gettingVerificationCode": "正在获取验证码",
		"verificationCodeSent": "验证码已发送",
		"enterYourPassword": "请输入您的密码",
		"noDuplicateSend": "请勿重复发送",
		"enterUserName": "请输入用户名称",
		"plePhoneNumber": "请输入联系电话",
		"selectIdentity": "请选择你的身份",
		"enterBankName": "请输入开户行名称",
		"selectAvatar": "请选择头像",
		"enterNickname": "请输入昵称",
		"fillNickname": "请填写昵称",
		"businessLicense": "营业执照",
		"basicAccountInfo": "基本户信息",
		"receivingBank": "收款银行",
		"applicationReview": "申请审核",
		"registrationNotice": "注册须知",
		"serviceAgreementAndPrivacyTerms": "服务协议与隐私条款",
		"personalInfoProtectionGuideline": "个人信息保护指引",
		"applyForAvatarNickname": "申请获取你的头像、昵称",
		"confirmR": "确认",
		"helpAndFeedback": "帮助与反馈",
		"pleaseSubmit": "请把您需要的帮助或者您发现的问题提交给我们,感谢您的参与(必填)",
		"screenshot": "问题截图",
		"contactInfo": "联系方式",
		"contactName": "联系姓名",
		"enterContactName": "请输入联系姓名",
		"contactNumber": "联系电话",
		"submitFeedback": "提交反馈",
		"defaultAddress": "默认地址",
		"edit": "编辑",
		"delete": "删除",
		"contactPerson": "联系人",
		"enterContactPersonName": "请输入联系人姓名",
		"phoneNumber": "手机号",
		"enterPhoneNumber": "请输入手机号",
		"region": "所在地区",
		"selectRegion": "请选择所在地区",
		"location": "定位",
		"modifyAddress": "修改地址",
		"addNewAddress": "新增地址",
		"pleaseFillContactPerson": "请填写联系人",
		"pleaseFillPhoneNumber": "请填写手机号",
		"pleaseFillRegion": "请填写所在地区",
		"pleaseFillDetailedAddress": "请填写详细地址",
		"invalidPhoneFormat": "手机号格式不合法",
		"verificationPassed": "验证通过",
		"auditPassed": "审核通过",
		"customerName": "客户姓名",
		"share": "分享",
		"shoppingCart": "购物车",
		"selectContactPerson": "请选择联系人",
		"addressManagement": "地址管理",
		"operationSuccessful": "操作成功",
		"deleteAddress": "删除地址",
		"confirmDeleteAddress": "确认删除此地址?删除后数据不可恢复",
		"deleteSuccessful": "删除成功",
		"submitReview": "提交审核",
		"withdrawRequestNotice": "提示:提交“我要撤单”审核通过后之后不可轻易取消",
		"productSpecification": "产品规格",
		"shippingAddress": "收货地址",
		"orderInfo": "订单信息",
		"orderNumber": "订单编号",
		"orderTime": "下单时间",
		"orderNotice": "下单须知",
		"accountName": "开户名称",
		"enterAccountName": "请输入开户名称",
		"enterOpeningBank": "请输入开开户行",
		"bankAccount": "银行账号",
		"enterBankAccount": "请输入银行账号",
		"paymentNotice": "提示:请于下单成功后30分钟内支付。",
		"confirmOrder": "确认下单",
		"cancelOrder": "取消订单",
		"systemSettings": "系统设置",
		"helpFeedback": "帮助反馈",
		"unitPrice2": "元/起",
		"immediatePurchase": "立即采购"
	},
	"other": {
		"orderList": "挂单列表",
		"spotTrading": "现货交易",
		"futuresTrading": "期货交易",
		"aluminumProducts": "铝制品【Al>96%】",
		"specification": "铝锭【Al>96%】",
		"tentativeQuantity": "暂定数量(吨)",
		"performanceDeposit": "履约保证金",
		"priceQuantityPercentage": "(单价*数量*{0}%)",
		"companyName": "公司名称",
		"enterCompanyName": "请输入公司名称",
		"taxCode": "税收编码",
		"enterTaxCode": "请输入税收编码",
		"companyAddress": "公司地址",
		"enterCompanyAddress": "请输入公司地址",
		"companyAccount": "公司账户",
		"enterCompanyAccount": "请输入公司账户",
		"frameworkContractPreview": "框架合同预览",
		"buyerRegistration": "采购商注册",
		"supplierRegistration": "供应商注册",
		"domesticCustomsClearanceApplication": "国内清关申请",
		"iAmBuyer": "我是采购商",
		"iAmSupplier": "我是供应商",
		"pickupAddress": "提货地址",
		"pickupDate": "提货日期",
		"withdrawOrder": "我要撤单",
		"supplierName": "供应商名称",
		"deliveryTime": "交货时间",
		"defaultAluminumPrice": "默认为铝品单价",
		"submitQuotation": "提交报价",
		"submitReview": "提交审核",
		"supplierQuotation": "供应商报价",
		"supplierBilLading": "供应商提单",
		"supplierOrder": "供应商挂单",
		"myOrders": "我的挂单",
		"Myorder": "我的订单",
		"OrderInfo": "订单详情",
		"payDeposit": "支付保证金",
		"backOrderTitle": "撤销挂单",
		"backOrderTitleConfirm": "确认撤单吗?撤单后数据不可恢复",
		"backOrderSuccess": "撤单成功"
	},

	"pages" : {
		"index" : {
			"index" : {
				"agreement" : "协议内容",
				"language" : "切换语言",
				"purchaser":"采购商",
				"supplier":"供应商",
				"companyProfile":"公司简介",
				"aluminiumProduct":"铝制品",
				"supplierQuotation":"供应商报价",
				"supplierBillLading":"供应商提单"
			}
		}
	}

}